.stacksSpacerstacks_in_2143_page2 {
	display: block;
	width: 100%;
	height:30px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../cts_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../cts_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_1008_page2 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1079_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1079_page2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1079_page2 #jwresp_col2_stacks_in_1079_page2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1079_page2 #jwresp_col1_stacks_in_1079_page2,#stacks_in_1079_page2 #jwresp_col2_stacks_in_1079_page2{width:100%;float:none;display:block}#stacks_in_1079_page2 #jwresp_col1_stacks_in_1079_page2{margin-bottom:15px}}
.stacksSpacerstacks_in_2144_page2 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_1016_page2 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1021_page2 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_657_page2 {
	width: 27%;
	margin-left:0;
}
